version: '3'
services:

  bot:
    build:
      context: .
      dockerfile: Dockerfile.prod
    environment:
        TELEGRAM_TOKEN: "${TELEGRAM_TOKEN}"
        LOG_LEVEL: "${LOG_LEVEL}"
        LOG_URL: "${LOG_URL}"